main {
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: center;
  align-items: center;
  padding: 100px 50px 20px 50px;
}

.galerie-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 30px;
  row-gap: 30px;
}

.galerie-image {
  width: 100%;
  object-fit: cover;
  height: 300px;
}






@media (max-width: 1749px) {
  .galerie-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 1299px) {
  .galerie-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 900px) {
  .galerie-grid {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 0px;
    row-gap: 30px;
  }

  .galerie-image {
    width: 100%;
    object-fit: cover;
    height: auto;
  }
}